---
ru:
  activerecord:
    attributes:
      post:
        body: Текст
        title: Название
      post/comment:
        body: Содержание
    errors:
      models:
        post:
          attributes:
            title:
              blank: не может быть пустым
    models:
      post:
        few: Посты
        many: Посты
        one: Пост
        other: Посты
      post/comment: Комментарий
